# Program to calculate the volume of a rectangular solid.
# This is the Rectangle program extended to three dimensions.

#Consider the following:
#   Create new programs from existing running programs whenever possible.
#   Try to be as consistent in your style as possible.
#   If your company has existing programs try to copy the existing style whenever possible.

message = '''
\t\tProgram to calculate the volume of a rectangular solid

Enter all values to calculate the result.

'''

print(message)

length = input("Enter a value for length ")
length = float(length)

width = input("Enter a value for width ")
width = float(width)

height = input("Enter a value for height ")
height = float(height)

volume = length * width * height

print("\nThe volume of these number is ",volume)